"Aggressive Samba search" = "Ricerca Samba aggressiva";
"All..." = "Tutto...";
"Appearance" = "Aspetto";
"Camera" = "Fotocamera";
"Clear Samba server cache" = "Svuota cache del server Samba";
"Crop" = "Taglia";
"DEVICES" = "DISPOSITIVI";
"FAVORITES" = "PREFERITI";
"Flip" = "Inverti";
"Icon Size" = "Dimensione icona";
"Image Editor" = "Editor immagini";
"Info" = "Informazioni";
"Launch..." = "Avvia...";
"PLACES" = "LUOGHI";
"RECENT DOCUMENTS" = "STORIA DOCUMENTI";
"Recent Documents" = "Documenti recenti";
"Refresh Samba server list every:" = "Aggiorna lista del server Samba ogni:";
"Rotation" = "Rotazione";
"SEARCH FOR" = "CERCA";
"SHARED" = "CONDIVISI";
"Shared" = "Condivisi";
"Tool" = "Strumento";
"Zoom" = "Ingrandimento";
"add" = "aggiungi";
"minutes" = "minuti";
"other" = "altro";
"revert" = "annulla";
"status" = "stato";
"terminal" = "terminale";
"update" = "aggiorna";

/* ==== UNLOCALIZED ==== */

"Repository" = "Repository";
"commit" = "commit";
"diff" = "diff";
"raw" = "raw";
"rm" = "rm";
